<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 4.324 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 1.510 </z-m>
    </offsets>
  </model>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m>  0.130 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -1.027 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m> -1.267 </x-m>
      <y-m> -6.965 </y-m>
      <z-m> -0.101 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.167 </x-m>
      <y-m> -6.965 </y-m>
      <z-m> -0.101 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -1.267 </x-m>
      <y-m>  6.965 </y-m>
      <z-m> -0.101 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.167 </x-m>
      <y-m>  6.965 </y-m>
      <z-m> -0.101 </z-m>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -3.210 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.400 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
